@0    = ~啊，你好！很高兴见到你。你对我的商品有兴趣吗？我的水果一直是很新鲜的，而且我的其他货物也都有很高的品质！~
@1    = ~当然，给我看看你的商品吧。~
@2    = ~碧娅告诉我你有些事情想要和我说。~
@3    = ~我改变想法了。我想要帮助你解决那个有可能仍然藏在下方巢穴里的怪物。~
@4    = ~你的计划奏效了。我已经杀死了那只怪物。~
@5    = ~我可以看看你的特殊商品吗？~
@6    = ~你是怎样获得你的那些新鲜的水果的？~
@7    = ~抱歉，但我得走了。再见。~
@8    = ~啊，是的。你看，我听说你已经清除掉了躲在我们可爱房间下方洞穴里的石化蜥蜴。但是……我恐怕这并没有彻底令我们的麻烦结束。不过，就像我告诉碧娅的，如果让我亲自和你解释的话，事情会更容易说清楚。~
@9    = ~我担心这里还有一只怪物潜伏在那个洞穴里。当我下到里面检查那里的状况时，我看到有一只怪物试图掩盖自己的存在，它似乎比其他的那些都更加强大，我恐怕，而且也更加狡猾。除非为了寻找食物，否则它不会轻易地离开自己的藏身之处。~
@10   = ~如果无法清除它的话，那么我也难以相信我们是彻底安全的。所以我想到了一个办法来引诱它现身。~
@11   = ~我洗耳恭听。~
@12   = ~这最好是个好主意。~
@13   = ~好吧，我有特殊的供货渠道，有一位令人惊奇的女巫愿意为我提供各种货品。但她真的非常隐居遁世，因为虽然她有着非常可爱的内心，但在外表上……好吧，我们只能说她颇有自知之明。~
@14   = ~无论如何，我能够运营起这个小小的商品店，都应该归功于她的帮助。~
@15   = ~我明白了。那么，我想要看看你的商品。~
@16   = ~在洞穴里的最中央，有一个可以通向更深处的坑洞。那里就是那只怪物栖身的地方。那个坑洞真的既小且深，一般人根本无法通过，但那只怪物却可以来去自如。所以我为此准备了一块特殊的肉块，应该可以满足它的口味。如果你把肉块放在那个坑洞里，那只怪物应该会被引诱出它的洞穴。~
@17   = ~“你”？意思是我需要自己来完成这件事？~
@18   = ~如果这件事如此容易，那你为何不亲自动手解决呢？~
@19   = ~我已经尽了自己最大的努力。我并不是位勇士，我恐怕。~
@20   = ~你看，我知道这很危险，但我会尽力补偿你对我们的帮助。碧娅不是给了你一些对你有益的东西吗？她当然会这么做了，所以我也理应如此。你觉得怎么样？~
@21   = ~是的，我可以帮忙。~
@22   = ~好吧，但我的回报最好是些好东西。~
@23   = ~不，我不这样认为。这根本不值得我花时间。~
@24   = ~喔，谢谢你。如果我们从此彻底安全了，那我就真的感到如释重负了。~
@25   = ~当然。请不要怀疑我们的慷慨大方。~
@26   = ~这真是遗憾……但我也对此毫无办法。如果你改变想法的话，希望你随时回来。~
@27   = ~拿上这块肉块，把它放在巢穴中央的裂缝里，你会在主洞穴内部找到它，就像我之前提到的那样。~
@28   = ~当那只怪物现身的时候……好吧，你知道该怎么做。祝你好运。~
@29   = ~这里，看看这里。~
@30   = ~当然！~
@31   = ~真的吗？你比我期待中的还要更有帮助！谢谢你！~
@32   = ~我在考虑什么样的报酬对你的努力来讲才是合适的。金币当然可以，是的。但我想自己身上这点钱肯定无法满足你。几瓶药剂呢，或许？但这对你来讲还是太微不足道了。所以……~
@33   = ~你看，我对那些我本人特别信任的顾客们准备了很多特殊的货物。既然你对我们做出了如此多的贡献，我想现在你有资格去挑选它们了，我的朋友。~
@34   = ~我会尽快为你准备好那些商品的。请在你愿意的时候随时回来。~
